2018-09-20 06:23 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005357Talercodeless paymentspublic2018-09-15 11:06
Reportershivamkohli 
Assigned Toshivamkohli 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005357: Implement accurate version of inventory tracking
DescriptionAt the moment, even presenting the contract terms to the wallet will decrease the inventory, even if the user doesn't purchase the product.

To make accurate tracking possible, the codeless payment application should overwrite the pay_url in contract terms and proxy the payment process.

By looking at the status code of the payment that we hand off to the backend, we can see if the user actually purchased something.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-06-19 09:28 shivamkohli New Issue
2018-06-19 09:28 shivamkohli Status new => assigned
2018-06-19 09:28 shivamkohli Assigned To => shivamkohli
2018-06-19 09:29 shivamkohli Status assigned => resolved
2018-06-19 09:29 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6
+Issue History